/* GLOBAL */

body {
    padding: 0;
    margin: 0;
    overflow: hidden;
    font-family: "Roboto", sans-serif;
}

/* IDs */

#overlays {
    display:none; 
    position: absolute; 
    left: 0; 
    right: 0; 
    top: 0; 
    bottom: 0; 
    background-color: 
    rgba(0,0,0,0.5); 
    z-index: 200;
}
#overlays .toplink {
    background-color: #ccc;
    position: absolute;
    width: 444px;
    text-align: center;
    bottom: 0;
    height: 22px;
    border-bottom: 2px solid #ccc;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    
}
#overlays .toplink p {
    margin-top: 1px;
}
#changelog pre {
    text-align: left;
    margin: 30px;
    height: 374px;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 12px;
    padding: 5px;
}

#dmcarequests {
    width: 600px;
    height: 400px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 210;
    display: none;
    -webkit-transform: translate(-50%, -50%)!important;
    -ms-transform: translate(-50%, -50%)!important;
    transform: translate(-50%, -50%)!important;
    padding: 5px;
    text-align: center;
}

#changelog {
    width: 800px;
    height: 506px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 210;
    display: none;
    -webkit-transform: translate(-50%, -50%)!important;
    -ms-transform: translate(-50%, -50%)!important;
    transform: translate(-50%, -50%)!important;
    padding: 5px;
    text-align: center;
}
#changelog h2 {
    text-align: center;
}

#gamerules {
    width: 800px;
    height: 685px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 202;
    display: none;
    -webkit-transform: translate(-50%, -50%)!important;
    -ms-transform: translate(-50%, -50%)!important;
    transform: translate(-50%, -50%)!important;
    padding: 15px;
    text-align: left;
}
#gamerules h2 {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}

#aboutUs {
    width: 750px;
    height: 590px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 220;
    display: none;
    -webkit-transform: translate(-50%, -50%)!important;
    -ms-transform: translate(-50%, -50%)!important;
    transform: translate(-50%, -50%)!important;
    padding: 5px;
    text-align: center;
}
#aboutUs h2 {
    text-align: center;
}
#aboutUs .s3 img {
    width: 100%;
}

#canvas {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

#connecting {
    display:none;
    position: absolute; 
    left: 0; 
    right: 0; 
    top: 0; 
    bottom: 0; 
    z-index: 100; 
    background-color: rgba(0,0,0,0.5);
}




#soloTeamUI {
    position: fixed;
    top: 0;
    width: 383px;
    left: 50%;
    background-color: #000000;
    z-index: 2;
    font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
    height: 50px!important;
    background-color: rgba(20,20,20, 0.5);
    box-sizing: border-box;
    pointer-event: none;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    display: none;
}
#soloTeamUI .chv2_contentc {
    display: inline-block;
    width: 100px;
    box-sizing: border-box;
    position: absolute;
    top: 1px;
}
#soloTeamUI .chv2_contentc p {
    background-color: rgba(0,0,0, 0.8);
    border-radius: 4px;
    display: block;
    height: 38px;
    margin-top: 5px;
    margin-left: 2.5px;
    margin-right: 2.5px;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 16px;
    padding-top: 4px;
    box-sizing: border-box;
    position: relative;
    color: #ffffff;
    text-align: center;
    
}
#soloTeamUI p .chv2_small {
    font-size: 12px;
    display: block;
    
}
#soloTeamUI .botcontrol {
    width: 80px;
    left: 5px;
}
#soloTeamUI .feedCmd {
    width: 80px;
    left: 86px;
}
#soloTeamUI .splitCmd {
    width: 80px;
    left: 167px;
}
#soloTeamUI .freezeCmd {
    width: 130px;
    left: 248px;
}


#chitherUIV2 {
    display: none;
    position: fixed;
    top: 0;
    width: 690px;
    left: 50%;
    background-color: #000000;
    z-index: 2;
    font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
    height: 50px!important;
    background-color: rgba(20,20,20, 0.5);
    box-sizing: border-box;
    pointer-event: none;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
#chitherUIV2 .chv2_logo {
    cursor: pointer;
    text-transform: uppercase;
    width: 150px;
    height: 50px;
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
    margin-right: 10px;
    background-image: url('data:image/png;base64,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');
}
#chitherUIV2 .chv2_contentc {
    display: inline-block;
    width: 100px;
    box-sizing: border-box;
    position: absolute;
    top: 1px;
}
#chitherUIV2 .chv2_contentc p {
    background-color: rgba(0,0,0, 0.8);
    border-radius: 4px;
    display: block;
    height: 38px;
    margin-top: 5px;
    margin-left: 2.5px;
    margin-right: 2.5px;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 16px;
    padding-top: 4px;
    box-sizing: border-box;
    position: relative;
    color: #ffffff;
    text-align: center;
    
}
#chitherUIV2 p .chv2_small {
    font-size: 12px;
    display: block;
    
}
#chitherUIV2 .botsCounter {
    width: 140px;
    left: 170px;
}
#chitherUIV2 .feedCmd {
    width: 80px;
    right: 298px;
}
#chitherUIV2 .splitCmd {
    width: 80px;
    right: 216px;
}
#chitherUIV2 .freezeCmd {
    width: 80px;
    right: 134px;
}
#chitherUIV2 .botMod {
    width: 128px;
    right: 4px;
}
#chitherUIV2 #chv2_bot_load {
    position: relative;
    bottom: 0px;
    left: 0px;
    width: 0%;
    height: 2px;
    background-color: #00ff00;
    display: block;
    border-radius: 4px;
    -webkit-transition: width 2s;
    -moz-transition: width 2s;
    -o-transition: width 2s;
    transition: width 2s;
}
#chitherUIV2 .chv2_active p {
    background-color: rgba(0,255,0, 0.3)!important;
}

#shop {
    width: 820px;
    height: 524px;
    background-color: #fff;
    border-radius: 1px;
    position: fixed;
    z-index: 401;
    top: 50%;
    left: 50%;
    padding: 10px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
#shop h2 {
    text-align: center;
    margin-top: 10px;
}
.cshquitbtn {
    position: absolute;
    right: 8px;
    top: 8px;
    cursor: pointer;
    font-weight: bold;
}
.cshquitbtn button {
    padding-left: 15px;
    padding-right: 15px;
}
#shop .coins {
    position: absolute;
    left: 8px;
    top: 8px;
    cursor: pointer;
}
#shop .coins button {
    padding-left: 15px;
    padding-right: 15px;
}
#shop .cshtabs {
    margin-top: 0;
}
#shop .cshtabs li {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    cursor: pointer;
}
#shop .cshtabs .active {
    border-bottom: 2px solid rgba(238, 110, 115, 0.7);
    display: inline-block!important;
}
#shop .cshtabs li a {
    color: rgba(238, 110, 115, 0.7);
}
#shop .cshtabs li:hover a {
    color: rgba(238, 110, 115, 1);
}
#shop .cshoptabs {
    display: none;
}
.thumbnail img {
    width: 95%;
}
#shop .tab_skin .searchinput {
    float: right;
    margin-top: -8px;
}
#shop .tab_skin .searchinput input {
    height: 35px;
}
#shop .skinContainer {
    text-align: center;
    padding-left: 5px;
    padding-right: 5px; 
    margin-top: 10px;
}
#shop .skinContainer .thumbnail {
    height: 320px;
    position: relative;
}

#shop .skinContainer .btn {
    bottom: 10px;
    left: 10px;
    right: 10px;
    position: absolute;
    padding-left: 0!important;
    padding-right: 0!important;
}
#shop .skinContainer .activeskin {
    cursor: default;
}
#shop .skinContainer h3 {
    margin-top: 10px;
}
#shop .skinContainer img {
    border-radius: 50%;
    border: 2px solid rgba(0, 0, 0, 0.7);
}
#shop .skin_data {
    height: 390px;
    position: relative;
    width: 100%;
    padding-top: 16px;
}
#shop .skin_data .notfound {
    text-align: center;
    margin-top: 145px;
    font-size: 25px;
    font-weight: bold;
}
#shop .skin_data .btn_prev {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 20%;
}
#shop .skin_data .btn_next {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 20%;
}
.ch_red {
    color: #C62828;
}
#shop .tab_freecoins h2 {
    margin-top: 50px;
    text-align: center;
}
#shop .tab_freecoins p {
    text-align: center;
}
#shop .tab_coins .btnc {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    text-align: center;
}
#shop .tab_coins img {
    width: 95%;
    cursor: pointer;
}
#shop .tab_coins .col {
    text-align: center;
}
#shop .tab_coins .row {
    margin-top: 70px;
}
#shop .tab_paidcoins {
    height: 440px;
    position: relative;
}
#shop .tab_paidcoins .coinsplanContainer .panel {
    border: 2px solid #222222;
    border-radius: 5px;
    text-align: center;
    margin: 5px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 0;
    margin-bottom: 10px;
    height: 180px;
    position: relative;
}
#shop .tab_paidcoins .coinsplanContainer .panel .buybtn {
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
}
#shop .tab_paidcoins .coinsplanContainer .panel .buybtn button {
    width: 100%;
    padding-left: 2px;
    padding-right: 2px;
}
#shop .tab_paidcoins .coinsplanContainer .freecoinsmsg {
    margin-top: 5px;
    margin-bottom: 5px;
    color: #888888;
    font-size: 12px;
    position: absolute;
    bottom: 45px;
    left: 0;
    right: 0;
}
#shop .tab_paidcoins .backbtn {
    position: absolute;
    bottom: 10px;
    left: 10px;
    display: inline-block;
    width: 300px;
}
#shop .tab_paidcoins .historybtn {
    position: absolute;
    bottom: 10px;
    right: 10px;
    display: inline-block;
    width: 300px;
}
#shop .tab_paidcoins .coinsplanContainer .panel .panel-title {
    font-size: 22px;
    margin-top: 14px;
    margin-bottom: 8px;
}

#shop .tab_paidcoins .coinsplanContainer .panel .paymentgw {
    height: 28px;
    margin-top: 16px;
}
#shop .buffs_data .notfound {
    text-align: center;
    margin-top: 170px;
    font-size: 25px;
    font-weight: bold;
}
#shop .buffs_data .buffElement {
    text-align: center;
    padding-left: 10px!important;
    padding-right: 10px!important;
}
#shop .buffs_data {
    margin-top: 20px;
}
#shop .buffs_data .buffElement .panel {
    height: 194px;
    position: relative;
}
#userId p {
    font-size: 10px;
    text-align: center;
    color: #cccccc;
    padding: 0;
    margin: 0;
    padding-top: 8px;
}
#shop .buffs_data .buffElement button {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    width: 178px;
    padding-left: 0;
    padding-right: 0;
    font-size: 14px;
}
#popupsOverlay .innerwindow {
    display: none;
}
#shop .freecoinsRecap {
    margin-top: 15px;
    text-align: center;
}
#shop .freecoinsRecap h2 {
    margin-top: 0;
}
#shop .freecoinsRecap button {
    width: 200px;
    padding-left: 0;
    padding-right: 0;
    cursor: default;
}
#popupsOverlay {
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    z-index: 400;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
}
#streamerSettingsWindow {
    width: 400px;
    height: 400px;
    background-color: #fff;
    border-radius: 5px;
    position: fixed;
    z-index: 401;
    top: 50%;
    left: 50%;
    padding: 10px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: relative;
}
#livestream-alert h5 {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
#livestream-alert {
    cursor: pointer;
}
#livestream-alert p {
    text-align: center;
    margin-top: 5px;
}
#streamerSettingsWindow .nopad td {
    padding: 0;
    padding-left: 5px;
}
#streamerSettingsWindow .tips {
    font-size: 12px;
    text-align: center;
}
#streamerSettingsWindow h3 {
    text-align: center;
    margin-top: 10px;
    font-size: 20px;
}
#streamerSettingsWindow .btn-close {
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
}
#streamerSettingsWindow th, #streamerSettingsWindow td {
    padding: 5px;
}
#levelWindow {
    width: 300px;
    height: 440px;
    background-color: #fff;
    border-radius: 5px;
    position: fixed;
    z-index: 401;
    top: 50%;
    left: 50%;
    padding: 10px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
#levelWindow .title {
    text-align: center;
    margin-top: 10px;
}
#levelWindow .skinContainer {
    margin-top: 30px;
    text-align: center;
}
#levelWindow .skinContainer img {
    width: 60%;
    border-radius: 50%;
    overflow: hidden;
    border: 2px solid rgba(0, 0, 0, 0.8);
}
#levelWindow .blur {
     filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1);
    -ms-filter: grayscale(1);
}
#levelWindow .word {
    text-align: center;
    font-size: 16px;
    margin-top: 30px;
}
#levelWindow .closebtn {
    position: absolute;
    bottom: 10px;
    width: 280px;
}
#levelWindow .newskin {
    position: absolute;
    bottom: 54px;
    width: 280px;
}
#buffview h4 {
    text-align: center;
}
#buffview .progress {
    position: relative;
}
#buffview .progress p {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    color: #ffffff;
}
#buffview .mass, #buffview .xp {
    display: none;
}
#shop .loading {
    text-align: center;
    margin-top: 110px;
}
#shop .loading img {
    width: 100px;
    opacity: 0.4;
    filter: alpha(opacity=40);
}

#captchaVOverlay {
    background-color: rgba(0, 0, 0, 0.7);
    position: fixed;
    z-index: 500;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
}
#captchaV {
    width: 420px;
    height: 200px;
    background-color: #fff;
    border-radius: 5px;
    position: fixed;
    z-index: 501;
    top: 45%;
    left: 50%;
    padding: 10px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
#captchaV #captchaInternal {
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    width: 304px;
}

#captchaV h2 {
    text-align: center;
}
.icon-coins {
    background-image: url(../img/coins.png);
    width: 14px;
    height: 14px;
    background-size: cover;
    background-position: center center;
    display: inline-block;
    vertical-align: -2px;
    text-shadow: 2px 2px #000;
}

#highScoreOverlay {
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    z-index: 405;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
}
#highScoreWindow {
    width: 500px;
    height: 250px;
    background-color: #fff;
    position: fixed;
    z-index: 406;
    top: 50%;
    left: 50%;
    padding: 15px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
#highScoreWindow h3 {
    text-align: center;
    margin-bottom: 16px;
    margin-top: 10px;
}
#highScoreWindow h2 {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
#highScoreWindow p {
    text-align: center;
}
#highScoreWindow input {
    margin-top: 0;
    margin-bottom: 10px;
}

#mainmenu {
    background-color: #ffffff;
    width: 800px;
    height: 550px;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 201;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    overflow: hidden;
}
#mainmenu .menu_red_header {
    box-shadow: none;
    z-index: 211;
    position: absolute;
}
#mainmenu .menu_red_footer {
    position: absolute;
    bottom: 0;
    z-index: 211;
    height: 50px;
    background-color: #5c5757;
}
#mainmenu .menu_red_header .brand-logo {
    font-size: 25px;
    margin-left: 2px;
    margin-top: 6px;
    text-transform: uppercase;
    cursor: default;
}
#mainmenu .menu_red_header .brand-logo img {
    height: 51px;
}
#mainmenu #account-image {
    width: 64px;
    height: 64px;
    margin-right: -1px;
}
#mainmenu #account-xplevel {
    height: 64px;
    text-align: left;
    width: 150px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    line-height: normal;
    padding: 7px;
}
#socialbuttons {
    text-align: center;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    height: 50px;
    line-height: 10px;
    padding-top: 13px;
}
#socialbuttons .discordbtn {
    width: 100px;
    height: 24px;
    background-image: url(../img/discord_logo_small.png);
    margin-left: 5px;
    margin-right: 5px;
    background-size: cover;
    cursor: pointer;
    display: inline-block;
    vertical-align: 0px;
}
#socialbuttons .fbbtn {
    text-align: center;
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    vertical-align: 3px;

    position: relative;
}
#socialbuttons .twbtn {
    text-align: center;
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    vertical-align: 3px;
}

#socialbuttons .ytbtn {
    text-align: center;
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    height: 24px;
}
#mainmenu .navstreamer {
    padding: 0px 10px;
    height: 30px;
    line-height: 15px;
    font-size: 16px;
    margin-left: 5px;
    margin-right: 5px;
}
#mainmenu .navstreamer i {
    line-height: 30px;
    font-size: 18px;
}
#mainmenu .navcoins {
    padding: 0px 10px;
    height: 30px;
    line-height: 31px;
    font-size: 16px;
    margin-left: 5px;
}
#mainmenu #account-xplevel #level-pellet {
    width: 35px;
    height: 35px;
    border-radius: 18px;
    text-align: center;
    border: 4px solid rgb(97, 146, 209);
    background-color: rgb(106, 162, 232);
    position: absolute;
    right: -20px;
    bottom: -15px;
    font-size: 14px;
    padding-top: 5px;
    text-shadow: 1px 1px #000;
}
#mainmenu #account-username {
    margin-bottom: 5px;
    font-size: 14px;
}
#mainmenu #xp-progressdetails {
    font-size: 13px;
    font-weight: 100;
    margin-top: 5px;
}
.cshprogressbar {
    width: 100%;
    height: 5px;
    border-radius: 4px;
    background-color: rgba(172, 236, 230, 0.5);
}
.cshprogressbar .complete {
    width: 10%;
    height: 5px;
    border-radius: 4px;
    background-color: #26a69a;
    transition: width .3s linear;
}
#mainmenu #menu_left {
    position: absolute;
    top: 64px;
    padding: 15px;
    left: 0;
    bottom: 50px;
    width: 200px;
    border-right: 1px solid #ccc;
}
#mainmenu #menu_left .skinContainer {
    width: 100%;
    text-align: center;
}


#mainmenu #menu_left .skinContainer .picContainer p {
    margin-top: 65px;
    color: #777777;
}
#mainmenu #menu_left .skinContainer .picContainer {
    width: 160px;
    height: 160px;
    border-radius: 80px;
    border: 2px solid rgba(0, 0, 0, 0.2);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    margin-top: 5px;
    overflow: hidden;
    cursor: pointer;
}
#mainmenu #menu_left .skinContainer .pic {
    width: 160px;
    height: 160px;
    margin-left: -2px;
}
#mainmenu #menu_left .skinContainer .noskin {
    cursor: pointer;
    position: absolute;
    right: 15px;
    top: 150px;
}
#mainmenu #menu_left #buffview .title {
    font-size: 16px;
}
#mainmenu #menu_left #buffview .cshprogressbar {
    position: relative;
    height: 15px;
}
#mainmenu #menu_left #buffview .cshprogressbar p {
    position: absolute;
    left: 0;
    right: 0;
    font-size: 10px;
    text-align: center;
    color: #fff;
    top: -10px;
}
#mainmenu #menu_left #buffview .cshprogressbar .complete {
    height: 15px;
}

#mainmenu #menu_left #buffview .buffsbtn {
    margin-top: 18px;
}

#mainmenu #menu_main {
    position: absolute;
    top: 64px;
    left: 200px;
    right: 200px;
    bottom: 50px;
    padding: 10px;
}
#mainmenu #menu_main .cshtabs {
    margin-top: 0;
}
#mainmenu #menu_main .cshtabs li {
    display: inline-block;
    padding-left: 24px;
    padding-right: 24px;
    cursor: pointer;
}
#mainmenu #menu_main .cshtabs .active {
    border-bottom: 2px solid rgba(238, 110, 115, 0.7);
}
#mainmenu #menu_main .cshtabs li a {
    color: rgba(238, 110, 115, 0.7);
}
#mainmenu #menu_main .cshtabs li:hover a {
    color: rgba(238, 110, 115, 1);
}
#mainmenu #menu_right {
    position: absolute;
    top: 64px;
    right: 0;
    width: 200px;
    bottom: 50px;
    padding: 10px;
    border-right: 1px solid #ccc;

}
#mainmenu #menu_right h3 {
    text-align: center;
    margin-top: 14px;
    margin-bottom: 0;
}

#unauth-buttons #fb-auth-btn {
    background-color: #3e5b98;
    border-color: #4b4f56;
}
#unauth-buttons #fb-auth-btn .socicon-facebook {
    font-size: 22px;
    left: 1px;
    overflow: hidden;
    position: absolute;
    top: 4px;
}
#unauth-buttons #google-auth-btn {
    background-color: #d34836;
    border-color: #cc181e;
}
#unauth-buttons #google-auth-btn .socicon-google {
    font-size: 19px;
    left: 8px;
    position: absolute;
    top: 4px;
}
#mainmenu_settings_subkeys table {
    margin-bottom: 20px;
}
#mainmenu_settings_subkeys td {
    padding: 3px 0;
}
#mainmenu_settings_subkeys table td button {
    padding: 0 10px;
    height: 25px;
    line-height: 20px;
    text-transform: inherit;
}
.material-left {
    font-size: 20px;
    left: 8px;
    position: absolute;
    top: 0;
    display: inline-block;
}
#authed-buttons #auth-logout-btn i {
    font-size: 20px;
    left: 8px;
    position: absolute;
    top: 0;
    display: inline-block;
}
#word-tutoriel-rotate {
    height: 85px;
    padding-top: 5px;
}
#word-tutoriel-rotate h3 {
    font-size: 25px;
}
#mainmenu #chitherFeedbotsPlan {
    text-align: center;
}
#mainmenu #chitherFeedbotsPlan button {
    margin-top: 10px;
}
#mainmenu #chitherFeedbotsPlan .haveplan {
    display: none;
}
#mainmenu #chitherFeedbotsPlan h3 {
    margin-bottom: 10px;
}
#mainmenu #chitherFeedbotsPlan [type="checkbox"]+label {
    color: rgba(0,0,0,0.87);
    line-height: 23px;
}
#mainmenu #chitherFeedbotsPlan p {
    margin: 4px;
}
.btn-block {
    width: 100%;
}
.hide-elem {
    display: none!important;
}


#mainmenu_tabc_stats {
    margin-left: auto;
    margin-right: auto;
    display: none;
    overflow: hidden;
    position: relative;
}
#mainmenu_tabc_stats h2 {
    text-align: center;
    font-size: 35px;
    margin-top: 5px;
}
#mainmenu_tabc_stats .statscontainer {
    text-align: center;
    margin-top: 20px;
}
#mainmenu_tabc_stats .btncontinue {
    margin-top: 10px;
}
#mainmenu_tabc_stats .statscontainer p {
    padding: 0;
    margin: 5px;
}
#matchResultChart {
    position: fixed;
    top: 150px;
    left: 180px;
    height: 260px;
    width: 440px;
    position: absolute;
}

#menu_left, #menu_main, #menu_right {
    z-index: 210;
}
#menu_left, #menu_right {
    background-color: #fff;
}

#shop .referalshare {
    padding: 0;
    width: 45px;
    height: 45px;
    font-size: 25px;
    margin-left: 5px;
    margin-right: 5px;
    padding-top: 8px;
}
#shop .fb {
    background-color: #3e5b98;
}
#shop .twitter {
    background-color: #1da1f2;
}
#shop .referalsystem {
    text-align: center;
}
#shop .botsplan_data p {
    margin-top: 2px;
    margin-bottom: 2px;
}
#shop .botsplan_data .botplanContainer h3 {
    font-size: 28px;
    margin-top: 15px;
    margin-bottom: 15px;
}
#shop .botsplan_data .botplanContainer {
    margin-bottom: 22px;
}
#shop .botsplan_data .botplanContainer button {
    padding-left: 5px;
    padding-right: 5px;
    width: 100%;
    margin-top: 12px;
}
#shop .botsplan_data {
    text-align: center;
}

.highcharts-grid-line {
   display: none;
}
.input-field.suffix i { 
    position: absolute;
    width: 3rem;
    font-size: 2rem;
    transition: color .2s;
    top: 0px;
    right: 0px;
    text-align: center;
}

.input-field.suffix i.active {
    color: #26a69a;
}

.input-field.suffix input,
.input-field.suffix textarea {
    margin-right: 3rem;
    width: 92%;
    width: calc(100% - 3rem);
}

.input-field.suffix textarea {
    padding-top: .8rem;
}

.input-field.suffix label {
    margin-right: 3rem;
}

@media only screen and (max-width: 992px) {
    .input-field.suffix input {
        width: 86%;
        width: calc(100% - 3rem);
    }
}

@media only screen and (max-width: 600px) {
    .input-field.suffix input {
        width: 80%;
        width: calc(100% - 3rem);
    }
}

#cshcmd {
    position: fixed;
    width: 60%;
    max-width: 800px;
    height: 70%;
    z-index: 1000;
    background-color: #fff;
    border-radius: 5px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: none;
}

#cshcmd td, #cshcmd th {
    padding: 1px;
    font-size: 11px;
}
#cshcmd #tabsr_summary td, #cshcmd #tabsr_summary th {
    padding: 1px;
    font-size: 15px;
    text-align: center;
}
#cshcmd #tabsr_summary th {
    padding: 5px;
    font-size: 20px;
    font-weight: 400;
}
#cshcmd .smalltable td, #cshcmd .smalltable th {
    padding: 1px!important;
    font-size: 11px!important;
}
#cshcmd .smalltable th {
    font-weight: 600!important;
}

#cshcmd #tabsr_userviewer  td, #cshcmd #tabsr_userviewer  th {
    padding: 1px;
    font-size: 12px;
    padding-left: 5px;
}
#cshcmd #tabsr_userviewer  th {
    padding: 5px;
    font-size: 16px;
    font-weight: 400;
}
#cshcmd .tabs .tab a {
    padding-left: 20px;
    padding-right: 20px;
}

#shop .tranacDoneShopScreen h3 {
    margin-top: 40px;
    font-size: 50px;
}
#shop .tab_paiementpending .bottombtn {
    position: absolute;
    bottom: 10px;
    width: 170px;
    margin-left: 4px;
    margin-right: 4px;
}
#shop .tab_paiementpending .coinsbtn {
    left: 5px;
}
#shop .tab_paiementpending .botsbtn {
    right: 5px;
}
#shop .tab_paiementpending .skinsbtn {
    right: 215px;
}
#shop .tab_paiementpending .boostsbtn {
    left: 215px;
}

#shop .tab_hipaypending .bottombtn {
    position: absolute;
    bottom: 10px;
    width: 170px;
    margin-left: 4px;
    margin-right: 4px;
}
#shop .tab_hipaypending .coinsbtn {
    left: 5px;
}
#shop .tab_hipaypending .botsbtn {
    right: 5px;
}
#shop .tab_hipaypending .skinsbtn {
    right: 215px;
}
#shop .tab_hipaypending .boostsbtn {
    left: 215px;
}

#shop .tranacDoneShopScreen .material-icons {
    font-size: 130px;
    width: 130px;
    margin-top: 20px;
    margin-bottom: 20px;
}
#shop .tranacDoneShopScreen p.stitl {
    font-size: 25px;
}
#shop .tranacDoneShopScreen {
    text-align: center;
}
#shop .tab_buyhistory .btnc {
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
    text-align: center;
}
#shop .tab_buyhistory .datacontent h3 {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 8px;
}
#shop .tab_buyhistory .datacontent {
    max-height: 390px;
    overflow: hidden;
    overflow-y: auto;
}
#shop .tab_buyhistory table td {
    font-size: 12px;
}
#shop .tab_buyhistory table td, 
#shop .tab_buyhistory table th {
    padding: 3px;
    border: 1px solid #ccc;
}
input:not([type]), input[type=text], input[type=password], input[type=email], input[type=url], input[type=time], input[type=date], input[type=datetime], input[type=datetime-local], input[type=tel], input[type=number], input[type=search], textarea.materialize-textarea  {
    margin-bottom: 10px;
}
.input-field {
    margin-top: 10px;
}
h2 {
    font-size: 30px;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 15px;
    font-weight: bold;
}
h1 {
    font-size: 40px;
}
.row, .col {
    padding: 0 0.3rem!important;
}
.row {
    margin-bottom: 10px;
}
#mainmenu h1, #mainmenu h2, #mainmenu h3 {
    text-align: center;
}
[type="checkbox"]+label {
    line-height: 20px;
    padding-left: 25px;
}

#chat {
    position: fixed;
    z-index: 10;
    bottom: 15px;
    left: 15px;
    display: inline-block;
    width: 320px;
    height: 255px;    
    pointer-events: none;
    -webkit-transition:width 300ms ease-in-out, height 300ms ease-in-out;
    -moz-transition:width 300ms ease-in-out, height 300ms ease-in-out;
    -o-transition:width 300ms ease-in-out, height 300ms ease-in-out;
    transition:width 300ms ease-in-out, height 300ms ease-in-out;
    background-color: rgba(0,0,0,0.3);
    overflow: hidden;
    opacity: 0.7;
    border: 1px solid rgba(0,0,0,0.25);
}
#chat.active {
    pointer-events: auto;
    opacity: 1;
}
#chat input {
    position: absolute;
    bottom: 0;
    border-bottom: 0;
    background-color: rgba(170, 170, 170, 0.4);
    margin: 0;
    padding: 10px;
    box-sizing: border-box; 
    color: #ffffff!important;
    pointer-events: auto;
    color: transparent;
    border-top: 1px solid rgba(255,255,255,0.5);
    text-shadow: none;
    height: 30px;
    
}

#chat input:focus ,#chat input:active {
    border-bottom: 0!important;
    box-shadow: none!important;
}


#chat .txtc {
    padding: 2px;
    padding-left: 5px;
    font-size: 12px;
    color: rgba(100,100,100,0.7);
    font-family: "Source Sans Pro";
    color: rgba(255,255,255, 1);
    /*text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;*/
    height: calc(100% - 30px);
    overflow: hidden;
    line-height: 16px;
}

#chat.active .txtc {
    color: #fff;
    overflow-y: auto;
}
#chat .txtc  p {
    padding: 0;
    margin: 0;
    direction: ltr;
    font-weight: 100;
}

#chat .txtc  p .nick {
    font-size: 14px;
}

#chat input::-webkit-input-placeholder {
    color: #ffffff;
    opacity: 0.8 !important; /* for older chrome versions. may no longer apply. */
}

#chat input:-moz-placeholder { /* Firefox 18- */
    color: #ffffff;
    opacity: 0.8 !important;
}

#chat input::-moz-placeholder {  /* Firefox 19+ */
    color: #ffffff;
    opacity: 0.8 !important;
}

#chat input:-ms-input-placeholder {  
   color: #ffffff;
}
